import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-clock-triangle': IconClockTriangle;
    }
}
/**
 * The icon component for the 'clockTriangle' icon
 */
export declare class IconClockTriangle extends IconSvg {
    constructor();
}
export declare const iconClockTriangleTag = "nimble-icon-clock-triangle";
